package hozza.network.models.pojo.twitch;

import java.util.List;

public class Chatters 
{
    public List<String> broadcaster;
    public List<String> vips;
    public List<String> moderators;
    public List<String> staff;
    public List<String> admins;
    public List<String> global_mods;
    public List<String> viewers;

    public List<String> getBroadcaster() 
    {
        return broadcaster;
    }

    public void setBroadcaster(List<String> broadcaster) 
    {
        this.broadcaster = broadcaster;
    }

    public List<String> getVips() 
    {
        return vips;
    }

    public void setVips(List<String> vips) 
    {
        this.vips = vips;
    }

    public List<String> getModerators() 
    {
        return moderators;
    }

    public void setModerators(List<String> moderators) 
    {
        this.moderators = moderators;
    }

    public List<String> getStaff() 
    {
        return staff;
    }

    public void setStaff(List<String> staff) 
    {
        this.staff = staff;
    }

    public List<String> getAdmins() 
    {
        return admins;
    }

    public void setAdmins(List<String> admins) 
    {
        this.admins = admins;
    }

    public List<String> getGlobal_mods() 
    {
        return global_mods;
    }

    public void setGlobal_mods(List<String> global_mods) 
    {
        this.global_mods = global_mods;
    }

    public List<String> getViewers() 
    {
        return viewers;
    }

    public void setViewers(List<String> viewers) 
    {
        this.viewers = viewers;
    }
}
